# Gimp.Path.prototype.bezier_stroke_new_moveto

    function bezier_stroke_new_moveto(x0: Number(gdouble), y0: Number(gdouble)): Number(gint) {
        // Gjs wrapper for gimp_path_bezier_stroke_new_moveto()
    }

Adds a bezier stroke with a single moveto to the path object.

Adds a bezier stroke with a single moveto to the path object.

Since 2.4

x0

  The x-coordinate of the moveto.

y0

  The y-coordinate of the moveto.

Returns

  The resulting stroke.